Subject: FW: UM Grads
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 12:10:00 -0700 (PDT)

Jeff,

It took a couple of weeks, but I found exactly what you wanted (I hope).  The CFO at Texas A&M was in administration at Michigan for about 30 yrs and had a "back door" we could go through to get the info.  

Please let me know if you find the person you're looking for - that's all Bill Krumm asked for in return.

Thanks again for spending the time at Harvard and NYU last week.  I enjoyed getting to visit with you.

Billy

 -----Original Message-----
From: 	"Krumm, Bill" <[email-masked]>@ENRON  
Sent:	Tuesday, May 01, 2001 8:29 AM
To:	[email-masked]'
Subject:	UM Grads

Nice to talk to you and I look forward to meeting you when you are in
town....

Attaached is the file and if you can get me sex, degree and/or college, I
can have them all addded to the sort.

When an individual is selected, I will see what additional data I can get as
well including addresses and phone numbers.

Bill

 <<Enronumgrads.xls>>

 - Enronumgrads.xls